/**
 * container
 */
#container2 {
  width: 980px;
  margin: 0 auto;
  padding-top: 130px;
}
#container2:after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 1023.98px) {
  #container2 {
    width: 750px;
  }
}
@media screen and (max-width: 767.98px) {
  #container2 {
    width: 100%;
  }
}

/**
 * #primary
 */
#primary {
  float: right;
  font-size: 14px;
  width: 760px;
}
@media screen and (max-width: 1023.98px) {
  #primary {
    width: 548px;
  }
}
@media screen and (max-width: 767.98px) {
  #primary {
    float: none;
    width: 100%;
    overflow: hidden;
        /*padding-top: 80px;*/
  }
}

#primary h1 {
  border-left: 4px solid #BFBCB5;
  font-size: 30px;
  font-weight: bold;
  margin: 15px auto 36px auto;
  padding: 0px 0px 10px 20px;
  color:#000;
}

#primary hr {
  border: none;
  border-bottom: 1px solid #BFBCB5;
}

#primary.outline dl {
  border-bottom: 1px solid #BFBCB5;
  display: flex;
  margin: 0 auto;
  padding: 20px 20px;
}

#primary.outline dl dt {
  width: 160px;
  flex-shrink: 0;
}
@media screen and (max-width: 767.98px) {
  #primary.outline dl dt {
    width: 30%;
  }
}

#primary.outline .photos {
  background-color: #eee;
  display: flex;
  padding: 15px 20px;
}

#primary.outline .photos li:not(:last-child) {
  margin-right: 8px;
}
#primary.outline .photos img {
  width: 100%;
}
@media screen and (max-width: 767.98px) {
  #primary.outline .photos {
    flex-direction: row;
      flex-wrap: wrap;
  }
  #primary.outline .photos li:not(:last-child) {
    margin: 0;
  }
}


#primary.directors h2 {
  font-size: 17.5px;
  font-weight: normal;
}

#primary.directors dl dt {
  font-size: 14px;
  font-weight: bold;
}
#primary.directors dl dt small {
  font-size: 10.5px;
  font-weight: normal;
}

#primary.directors dl dd {
  align-items: flex-start;
  border-bottom: 1px dotted #ccc;
  display: flex;
  margin: 0px 10px 10px 0px;
}

#primary.directors dl dd img {
  border: 1px solid #ddd;
  flex-shrink: 0;
  margin: 0 10px 10px 0;
}

#primary.directors dl dd p {
  font-size: 14px;
  margin-bottom: 10px;
}

/**
 * #secondary
 */
#secondary {
  border-top: 1px solid #ccc;
  float: left;
  font-size: 14px;
  margin-bottom: 10px;
  width: 200px;
}
@media screen and (max-width: 1023.98px) {
  #secondary {
    width: 190px;
  }
}
@media screen and (max-width: 767.98px) {
  #secondary {
    float: none;
    width: 100%;
  }
}

#secondary h2 {
  background: #fff;
  border-left: 4px solid #BFBCB5;
  color: #333;
  font-size: 13px;
  margin: 10px 0 10px 0;
  padding: 5px 10px 5px 10px;
  width: 170px;
}

#secondary h3 {
  background: #F5F2EE url(../images/arrow03.png) no-repeat 95% center;
  border-bottom: 1px solid #BFBCB5;
  border-top: 1px solid #BFBCB5;
  cursor: pointer;
  font-size: 14px;
  padding: 10px 30px 10px 10px;
}

#secondary h3:hover {
  background: #EDE9E4 url(../images/arrow01.png) no-repeat 95% center;
}
#secondary h3:focus {
  outline-style: none;
}

#secondary #accordion ul {
  margin: 0;
}

#secondary #accordion ul li a {
  /*background-color: #fff;*/
  background-image: none;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #fff;
  color: black;
  display: block;
  font-size: 12px;
  padding: 10px 40px 10px 20px;
  transition: none;
}
#secondary #accordion ul li a:hover {
  background: #fff url(../images/arrow02.png) no-repeat 95% center;
}


/** テスト **/
.btn_directors {
    width: 100%;
    margin: 0px auto 5px;
    text-align: right;
}

.btn_directors a {
    padding: 3px 10px;
    background: #413B38;
    color: #fff;
}

#greeting_section {
    width: 760px;
    margin: 0px auto;
}

#greeting_section p{
	font-size:100%;
}

#history {
    display: table;
    margin: 100px auto 0px auto;
    border-top: 1px solid #EDE9E4;
}

@media screen and (min-width: 768px){
#history {
    margin: 30px auto 0px auto;
    border-top: 1px solid #EDE9E4;
}
}

#gallery img {
    width: 760px;
    height: 575px;
}

#chubu_section {
    width: 760px;
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}

.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list_card {
    width: 760px;
    font-size: 14px;
    margin: 0px auto 10px auto;
}

.cf:before, .cf:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}

.list_card dl {
    width: 100%;
    margin: 0px auto;
    border: 10px solid #F4F4F4;
}

.list_card dl dd .more a {
    clear: both;
    float: right;
    display: block;
    width: 110px;
    margin: 10px 0px 10px 0px;
    padding: 2px;
    background: #7A6855;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
}

.list_card dl dd .more a {
    width: 80px;
}

span.area {
    margin: 0px 10px 0px 0px;
    padding: 3px 10px;
    background: #699;
    color: #fff;
    font-size: 13px;
}

@media screen and (min-width: 768px){
.list_card dl dd .more a {
    width: 130px;
}
}

.ui-accordion .ui-accordion-content {
    position: relative;
    overflow: hidden;
    padding: 0;
}

ul.outline {
    width: 760px;
    margin-top: 5px;
}

ul.outline li {
    padding: 20px 20px;
}

ul.outline li:nth-child(12){
    min-height: 60px;
}

ul.outline li p{
    font-size: 100%;
}

.label {
    float: left;
    width: 200px;
    border-top: 1px solid #ddd;
}

.value {
    float: left;
    width: 480px;
    border-top: 1px solid #ddd;
}

.under_photos {
    background-color: #eee;
    padding: 16px 21px;
}

.under_photos ul {
    overflow: hidden;
}

.under_photos li {
    float: left;
    margin-right: 7px;
}

.right {
    text-align: right;
}

.under_photos li.last {
    margin-right: 0;
}

.under_photos img {
    width: 100%;
}

ul.list_directors li {
    width: 100%;
    margin: 0px 10px 10px 0px;
    border-bottom: 1px dotted #ccc;
}

ul.list_directors {
    clear: both;
    width: 100%;
    margin: 10px auto;
}

ul.list_directors li p.txt {
    float: right;
    width: 85%;
    width: -webkit-calc(100% - 110px);
    width: calc(100% - 110px);
    margin: 0px 0px 10px 0px;
}

ul.list_directors li img {
    float: left;
    width: 96px;
    margin: 0px 0px 10px 0px;
    border: 1px solid #ddd;
}

.under p{
    margin: 15px;
}

#history {
    display: table;
    margin: 100px auto 0px auto;
    border-top: 1px solid #EDE9E4;
}

#history h3 {
    display: table-cell;
    width: 130px;
    vertical-align: top;
    padding: 20px 0px 0px 0px;
    font-weight: bold;
}

#history dl {
    display: table-cell;
    width: 630px;
    vertical-align: top;
    padding: 20px 0px 0px 0px;
}

#history dl dt {
    clear: both;
    float: left;
    width: 110px;
    padding: 3px 0px;
    box-sizing: border-box;
}

#history dl dd {
    float: left;
    width: 520px;
    padding: 3px 0px;
    box-sizing: border-box;
    margin-left: 0;
}

.list_eigyo dl{
    padding: 10px 10px 50px 10px;
    box-sizing: border-box;
}

.list_eigyo dl dd{
    margin: 10px 0 0 0;
}

.exttl{
    color: #3c3d42;
    margin-bottom: 10px;
}

.exttlen big{
    font-size: 1.5rem;
}

#chubu_section{
    padding: 15px;
    box-sizing: border-box;
}

#chubu_section p{
    font-size: 100%;
}

.btn_directors a{
    font-size: 140%;
    text-decoration: none;
}

.compside h3 span{
    display: none;
}



@media screen and (max-width: 1023.98px) {
    ul.outline {
        width: 548px;
    }

    ul.outline li.label {
        width: 160px;
        box-sizing: border-box;
    }

    ul.outline li.value {
        width: 388px;
        box-sizing: border-box;
    }
    
    .under_photos img{
        width: 121px;
    }
    
    .list_card{
        width: 100%;
    }
    
    #greeting_section{
        width: 100%;
    }
    
    #history{
        display: block;
    }
    
    #history h3{
        display: block;
    }
    
#chubu_section{
    width: 100%;
}

    
}

@media (orientation: landscape) and (max-width: 767px){
}

@media screen and (max-width: 767.98px) {
    #secondary{
        width: 90%;
        margin: 0 auto 10px;
    }
    
    #primary hr{
        display: none;
    }
    
    #primary{
        width: 90%;
        margin: 0 auto;
    }
    
    ul.outline{
        width: 100%;
    }
    
    ul.outline li.label {
        width: 100%;
        box-sizing: border-box;
        background-color: #DDD;
        padding: 5px;
    }

    ul.outline li.value {
        width: 100%;
        box-sizing: border-box;
        padding: 5px;
    }
    
    .under p{
        margin: 15px;
    }
    
    .under_photos li{
        float: left;
        width: 49%;
        padding-bottom: 2%;
        margin: 0;
    }
    
    .under_photos li:nth-child(even){
        float: right;
        width: 49%;
    }
    
    .under_photos li:last-child{
        padding-bottom: 0;
    }
    
    .under_photos img{
        width: 100%;
    }
    
    #primary.outline .photos li:not(:last-child){
        margin-bottom: 2%;
        width: 49%;
    }
    
    #primary.outline .photos li:last-child{
        margin-bottom: 0;
        width: 49%;
    }
    
    #primary.outline .photos li:nth-child(odd){
        margin-right: 2%;
    }
    
    #primary.outline .photos li:nth-child(3), #primary.outline .photos li:last-child{
        margin-bottom: 0;
    }
    
    #greeting_section{
        width: 100%;
        padding: 10px 15px;
        box-sizing: border-box;
    }
    
    #primary.outline dl{
        display: block;
        border-bottom: 0;
        padding: 0;
    }
    
    #primary.outline dl dt{
        display: block;
        width: 100%;
        background-color: #DDD;
        padding: 5px;
    }
    
    #primary.outline dl dd{
        display: block;
        width: 100%;
        padding: 5px;
        margin: 0;
    }
    
#history {
    display: block;
    margin: 100px auto 0px auto;
    border-top: 1px solid #EDE9E4;
}

#history h3 {
    display: block;
    width: 100%;
    vertical-align: top;
    padding: 20px 0px 0px 0px;
}

#history dl {
    display: block;
    width: 100%;
    vertical-align: top;
    padding: 20px 0px 0px 0px;
}

#history dl dt {
    clear: both;
    float: left;
    width: 100%;
    padding: 3px 0px;
    box-sizing: border-box;
    background-color: #EDE9E4;
}

#history dl dd {
    float: left;
    width: 100%;
    padding: 3px 0px;
    box-sizing: border-box;
    margin-left: 0;
}
    
    .list_card{
        width: 100%;
    }
    
    #primary.directors dl dd{
        display: block;
    }
    
}

@media (orientation: landscape) and (max-width: 767px){
}

@media screen and (max-width: 690px) {
}

@media screen and (max-width: 590px) {
}

